=== debian/changelog ===
bmusb (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 30 Jul 2016 18:42:40 +0200

bmusb (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 27 Jul 2016 21:26:24 +0200

bmusb (0.4-1) unstable; urgency=medium

  * Initial release.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 26 Jul 2016 13:29:05 +0200
