=== debian/control ===
Source: bmusb
Priority: optional
Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 9), libusb-1.0-0-dev, pkg-config
Standards-Version: 3.9.8
Section: libs

Package: libbmusb-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: userspace driver for Blackmagic USB3 video capture cards
 bmusb is a userspace driver for Blackmagic's USB3 series of
 video capture and playback cards (although only the capture part is
 currently supported), in particular the Intensity Shuttle (HDMI) and
 UltraStudio SDI cards. These are not currently served by Blackmagic's
 own Linux drivers.
 .
 bmusb is not API- or ABI-compatible with Blackmagic's drivers.
