=== debian/changelog ===
bmusb (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 15 Jan 2017 17:44:36 +0100

bmusb (0.5.3-1) unstable; urgency=medium

  * New upstream release.
    * Bump soname, following upstream.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 10 Dec 2016 12:12:04 +0100

bmusb (0.5.2-2) unstable; urgency=medium

  * Add back missing bmusb.pc and .h files to the -dev package.
    (They got inadvertedly lost in the package split in 0.5.2-1.)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 30 Sep 2016 19:51:04 +0200

bmusb (0.5.2-1) unstable; urgency=medium

  * New upstream release.
    * Builds a shared library, obsoleting the need for the static library
      to be built with -fPIC. (Closes: #837571)
      * Make a libbmusb1 package.
      * Obsoletes README.Debian.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 29 Sep 2016 18:37:42 +0200
