=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libbmusb-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libbmusb2 (= ${binary:Version})
 Description: userspace driver for Blackmagic USB3 video capture cards
  bmusb is a userspace driver for Blackmagic's USB3 series of
  video capture and playback cards (although only the capture part is
@@ -17,3 +17,20 @@
  own Linux drivers.
  .
  bmusb is not API- or ABI-compatible with Blackmagic's drivers.
+ .
+ This package contains the development files and static library.
+
+Package: libbmusb2
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: userspace driver for Blackmagic USB3 video capture cards
+ bmusb is a userspace driver for Blackmagic's USB3 series of
+ video capture and playback cards (although only the capture part is
+ currently supported), in particular the Intensity Shuttle (HDMI) and
+ UltraStudio SDI cards. These are not currently served by Blackmagic's
+ own Linux drivers.
+ .
+ bmusb is not API- or ABI-compatible with Blackmagic's drivers.
+ .
+ This package contains the shared library.
