## bmusb 0.7.0

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,8 @@
 PREFIX := /usr/local
 LIB := libbmusb.a
 SODEV := libbmusb.so
-SONAME := libbmusb.so.2
-SOLIB := libbmusb.so.2.0.0
+SONAME := libbmusb.so.4
+SOLIB := libbmusb.so.4.0.0
 
 all: $(LIB) $(SOLIB) main
