=== debian/changelog ===
bmusb (0.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 18 Jun 2017 10:18:47 +0200

bmusb (0.7.0-1) experimental; urgency=medium

  * New upstream release. (Uploaded to experimental in order to not interfere
    with stretch freeze.)
    * Bump soname to libbmusb4.
    * Refresh patches.

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 29 May 2017 18:47:49 +0200

bmusb (0.6.0-1) experimental; urgency=medium

  * New upstream release. (Uploaded to experimental in order to not interfere
    with stretch freeze.)
    * Bump soname to libbmusb3.
    * Refresh patches.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 25 Feb 2017 10:58:56 +0100
