## bmusb 0.7.2

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 LIB := libbmusb.a
 SODEV := libbmusb.so
 SONAME := libbmusb.so.4
-SOLIB := libbmusb.so.4.0.0
+SOLIB := libbmusb.so.4.0.2
 
 all: $(LIB) $(SOLIB) main
