=== debian/changelog ===
bmusb (0.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 29 Apr 2018 13:11:31 +0200

bmusb (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 18 Mar 2018 23:28:47 +0100
