=== debian/changelog ===
bmusb (0.7.3-2) unstable; urgency=medium

  * Fix dependency from libbmusb-dev to libbmusb5.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 05 Dec 2018 23:18:08 +0100

bmusb (0.7.3-1) unstable; urgency=medium

  * New upstream release.
    * Bump soname to libbmusb5.
    * Refresh patches.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 04 Dec 2018 18:46:37 +0100
