## bmusb 0.7.4

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,8 @@
 PREFIX := /usr/local
 LIB := libbmusb.a
 SODEV := libbmusb.so
-SONAME := libbmusb.so.5
-SOLIB := libbmusb.so.5.0.0
+SONAME := libbmusb.so.6
+SOLIB := libbmusb.so.6.0.0
 
 all: $(LIB) $(SOLIB) main
