=== debian/changelog ===
bmusb (0.7.4-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:35:07 +0100

bmusb (0.7.4-4) unstable; urgency=medium

  * support-external-pkg-config.diff: New patch from Helmut Grohne,
    adds support for overriding pkg-config (for cross-compilation).
    (Closes: #933023)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 25 Jul 2019 23:02:40 +0200

bmusb (0.7.4-3) unstable; urgency=medium

  * Source-only upload, now that we are through NEW.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 23 Jul 2019 10:09:16 +0200

bmusb (0.7.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 07 Jul 2019 10:58:31 +0200

bmusb (0.7.4-1) experimental; urgency=medium

  * New upstream release. (Goes to experimental to avoid disturbing the
    buster release.)
    * Bump soname to libbmusb6.
    * Refresh patches.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 19 Apr 2019 09:59:01 +0200
