=== debian/changelog ===
bmusb (0.7.5-1) unstable; urgency=medium

  * New upstream release.
    * Ship udev rules file to automatically grant access to local users.
    * Incorporates (and thus obsoletes) support-external-pkg-config.diff.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 07 Apr 2020 21:29:27 +0200
