=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libbmusb-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libbmusb5 (= ${binary:Version})
+Depends: ${misc:Depends}, libbmusb6 (= ${binary:Version})
 Description: userspace driver for Blackmagic USB3 video capture cards
  bmusb is a userspace driver for Blackmagic's USB3 series of
  video capture and playback cards (although only the capture part is
@@ -20,7 +20,7 @@
  .
  This package contains the development files and static library.
 
-Package: libbmusb5
+Package: libbmusb6
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
