=== debian/changelog ===
bmusb (0.7.7-3) unstable; urgency=medium

  * Build-Depend on systemd-dev instead of udev. (Closes: #1060519)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 16 Jan 2024 22:55:08 +0100

bmusb (0.7.7-2) experimental; urgency=medium

  * Patch by Chris <zeha@debian.org>.
  * Use dh-compat 13 for substitutions in debhelper config files.
  * Pick up udevdir from udev.pc, also for Debian packaging. (Closes: #1057242)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 02 Dec 2023 01:30:33 +0100

bmusb (0.7.7-1) unstable; urgency=medium

  * New upstream release.
    * Fetches udevdir from pkg-config. (Closes: #1056997)
    * Simplifies/partly obsoletes the build system patches in debian/patches/.
    * Build-depend on udev, to get the udev rules path.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 30 Nov 2023 22:11:56 +0100
