=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bmusb
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper (>= 9), libusb-1.0-0-dev, pkg-config
+Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, pkg-config, systemd-dev
 Standards-Version: 3.9.8
 Section: libs
