## bmusb 0.7.8

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 LIB := libbmusb.a
 SODEV := libbmusb.so
 SONAME := libbmusb.so.6
-SOLIB := libbmusb.so.6.0.3
+SOLIB := libbmusb.so.6.0.4
 
 all: $(LIB) $(SOLIB) main bmusb-v4l2proxy
