=== debian/changelog ===
bmusb (0.7.8-2) unstable; urgency=medium

  * Support building as non-root. (Closes: #1089294)
    * build-as-non-root.diff: New patch, removes a redundant chroot call.
    * Add Rules-Requires-Root: no.
  * Fix a few “appstreamcli validate” issues in the Appstream file
    (though not all).

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 08 Dec 2024 08:33:38 +0100

bmusb (0.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Add a package for bmusb-v4l2proxy.
    * Ship Appstream information as part of this package
      (this file will eventually move upstream).
      Based on patch by Petter Reinholdtsen. (Closes: #1069989)
  * Build-depend on pkgconf instead of pkg-config.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 30 Apr 2024 21:29:11 +0200
