=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: bmusb
 Priority: optional
 Maintainer: Steinar H. Gunderson <sesse@debian.org>
-Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, pkg-config, systemd-dev
+Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, pkgconf, systemd-dev
 Standards-Version: 3.9.8
 Section: libs
+Rules-Requires-Root: no
 
 Package: libbmusb-dev
 Section: libdevel
@@ -34,3 +35,22 @@
  bmusb is not API- or ABI-compatible with Blackmagic's drivers.
  .
  This package contains the shared library.
+
+Package: bmusb-v4l2proxy
+Section: video
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: v4l2loopback-dkms, v4l2loopback-utils
+Description: userspace driver for Blackmagic USB3 video capture cards -- V4L2 proxy
+ bmusb is a userspace driver for Blackmagic's USB3 series of
+ video capture and playback cards (although only the capture part is
+ currently supported), in particular the Intensity Shuttle (HDMI) and
+ UltraStudio SDI cards. These are not currently served by Blackmagic's
+ own Linux drivers.
+ .
+ This package contains bmusb-v4l2proxy, a program that takes in data
+ from a bmusb-compatible card and streams it into a V4L2 device.
+ Usually, one would let the output device be a v4l2loopback device,
+ which means other software could read the stream back as if bmusb
+ supported V4L2. This means bmusb-compatible cards could be used as,
+ for instance, webcam-like devices.
