=== debian/rules ===
#! /usr/bin/make -f

export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/tmp/usr/bin/ debian/tmp/usr/share/metainfo/
	install bmusb-v4l2proxy debian/tmp/usr/bin/
	install -m 0644 debian/bmusb.metainfo.xml debian/tmp/usr/share/metainfo/

%:
	dh $@
